<?xml version="1.0" encoding="utf-8"?>
<!-- address	mask	value	delay	reserve -->
<!-- Delay time 8+8+0 , skip 42h write if low32 bit is 0-->
<NV_CATEGORY NAME="PARAM_VALUE" MODE="GU">
  <PA_STATUS NAME="FOUR_PA">
    <!-- Version: v1.0.11 -->
    <!-- Info: Optimize the boost noise for EP -->
    <SCENCE NAME="INIT_CHIP" CONTROL_MASK="0x01" VALUE="{
        # INIT #
		# slot 0 #
		0x12, 0xffff, 0x9D60, 0x00, 0x00,
		0x14, 0xffff, 0x73F8, 0x00, 0x00,
		0x15, 0xffff, 0x0808, 0x00, 0x00,
		0x16, 0xffff, 0x101B, 0x00, 0x00,
		0x17, 0xffff, 0x1850, 0x00, 0x00,
		0x18, 0xffff, 0xB6BD, 0x00, 0x00,
		0x19, 0xffff, 0xFC6C, 0x00, 0x00,
		0x1A, 0xffff, 0x4290, 0x00, 0x00,
		0x1B, 0xffff, 0x83CC, 0x00, 0x00,
		0x1C, 0xffff, 0x8B40, 0x00, 0x00,
		0x1D, 0xffff, 0xEE80, 0x00, 0x00,
		0x1E, 0xffff, 0x8000, 0x00, 0x00,
		0x1F, 0xffff, 0x0020, 0x00, 0x00,
		0x20, 0xffff, 0x812A, 0x00, 0x00,
		0x21, 0xffff, 0x8821, 0x00, 0x00,
		0x22, 0xffff, 0x0150, 0x00, 0x00,
		0x23, 0xffff, 0x0008, 0x00, 0x00,
		0x24, 0xffff, 0x0000, 0x00, 0x00,
		0x25, 0xffff, 0x4800, 0x00, 0x00,
		0x26, 0xffff, 0x0000, 0x00, 0x00,
		0x27, 0xffff, 0x3000, 0x00, 0x00,
		0x28, 0xffff, 0x2408, 0x00, 0x00,
		0x29, 0xffff, 0x6000, 0x00, 0x00,
		0x2A, 0xffff, 0x9664, 0x00, 0x00,
		0x2B, 0xffff, 0x90F0, 0x00, 0x00,
		0x2C, 0xffff, 0x4014, 0x00, 0x00,
		0x2D, 0xffff, 0x92FC, 0x00, 0x00,
		0x2F, 0xffff, 0x000D, 0x00, 0x00,
		0x30, 0xffff, 0x310E, 0x00, 0x00}"
    />

    <SCENCE NAME="POWER_ON_L" CONTROL_MASK="0x01" VALUE="{
		# set gain to 15dB #
		# speaker mode #
		0x14, 0xffff, 0x73F8, 0x00, 0x00,
		0x16, 0xffff, 0x101B, 0x00, 0x00,
		0x17, 0xffff, 0x1850, 0x00, 0x00,
		0x18, 0xffff, 0xB6BD, 0x00, 0x00,
		0x1B, 0xffff, 0x83CC, 0x00, 0x00,
		0x1C, 0xffff, 0x8B40, 0x00, 0x00,
		0x1D, 0xffff, 0xEE80, 0x00, 0x00,
		0x20, 0xffff, 0x812A, 0x00, 0x00,

		# power on #
		0x12, 0xffff, 0x9D60, 0x00, 0x00,
		0x13, 0xffff, 0x3F04, 0x05, 0x00,

		# clear interrupt flag and open intterupt #
		0x08, 0x0000, 0x0000, 0x00, 0x05,
		0x11, 0xffff, 0x01ED, 0x00, 0x00,
		0x08, 0x0000, 0x0000, 0x00, 0x05}"
    />

    <SCENCE NAME="POWER_OFF_L" CONTROL_MASK="0x01" VALUE="{
       	# close interrupt #
		0x11, 0xffff, 0x0000, 0x00, 0x00,

		# power off #
		0x13, 0xffff, 0x3F01, 0x05, 0x00}"
    />

    <SCENCE NAME="VOICE_POWER_ON_L" CONTROL_MASK="0x01" VALUE="{
		# set gain to 15dB #
		# speaker mode #
		0x14, 0xffff, 0x73F8, 0x00, 0x00,
		0x16, 0xffff, 0x101B, 0x00, 0x00,
		0x17, 0xffff, 0x1850, 0x00, 0x00,
		0x18, 0xffff, 0xB6BD, 0x00, 0x00,
		0x1B, 0xffff, 0x83CC, 0x00, 0x00,
		0x1C, 0xffff, 0x8B40, 0x00, 0x00,
		0x1D, 0xffff, 0xEE80, 0x00, 0x00,
		0x20, 0xffff, 0x812A, 0x00, 0x00,

		# power on #
		0x12, 0xffff, 0x9D60, 0x00, 0x00,
		0x13, 0xffff, 0x3F04, 0x05, 0x00,

		# clear interrupt flag and open intterupt #
		0x08, 0x0000, 0x0000, 0x00, 0x05,
		0x11, 0xffff, 0x01ED, 0x00, 0x00,
		0x08, 0x0000, 0x0000, 0x00, 0x05}"
    />

    <SCENCE NAME="VOICE_POWER_OFF_L" CONTROL_MASK="0x01" VALUE="{
		# close interrupt #
		0x11, 0xffff, 0x0000, 0x00, 0x00,

		# power off #
		0x13, 0xffff, 0x3F01, 0x05, 0x00}"
    />

	<SCENCE NAME="MMI_POWER_ON_SPK_ALL" CONTROL_MASK="0x01" VALUE="{
		# set gain to 15dB #
		# speaker mode #
		0x14, 0xffff, 0x73F8, 0x00, 0x00,
		0x16, 0xffff, 0x101B, 0x00, 0x00,
		0x17, 0xffff, 0x1850, 0x00, 0x00,
		0x18, 0xffff, 0xB6BD, 0x00, 0x00,
		0x1B, 0xffff, 0x83CC, 0x00, 0x00,
		0x1C, 0xffff, 0x8B40, 0x00, 0x00,
		0x1D, 0xffff, 0xEE80, 0x00, 0x00,
		0x20, 0xffff, 0x812A, 0x00, 0x00,

		# power on #
		0x12, 0xffff, 0x9D60, 0x00, 0x00,
		0x13, 0xffff, 0x3F04, 0x05, 0x00,

		# clear interrupt flag and open intterupt #
		0x08, 0x0000, 0x0000, 0x00, 0x05,
		0x11, 0xffff, 0x01ED, 0x00, 0x00,
		0x08, 0x0000, 0x0000, 0x00, 0x05}"
	/>

	<SCENCE NAME="MMI_POWER_ON_THIRD_L" CONTROL_MASK="0x01" VALUE="{
		# set gain to 15dB #
		# speaker mode #
		0x14, 0xffff, 0x73F8, 0x00, 0x00,
		0x16, 0xffff, 0x101B, 0x00, 0x00,
		0x17, 0xffff, 0x1850, 0x00, 0x00,
		0x18, 0xffff, 0xB6BD, 0x00, 0x00,
		0x1B, 0xffff, 0x83CC, 0x00, 0x00,
		0x1C, 0xffff, 0x8B40, 0x00, 0x00,
		0x1D, 0xffff, 0xEE80, 0x00, 0x00,
		0x20, 0xffff, 0x812A, 0x00, 0x00,

		# power on #
		0x12, 0xffff, 0x9D60, 0x00, 0x00,
		0x13, 0xffff, 0x3F04, 0x05, 0x00,

		# clear interrupt flag and open intterupt #
		0x08, 0x0000, 0x0000, 0x00, 0x05,
		0x11, 0xffff, 0x01ED, 0x00, 0x00,
		0x08, 0x0000, 0x0000, 0x00, 0x05}"
	/>

	<SCENCE NAME="AT_POWER_ON_THIRD_L" CONTROL_MASK="0x01" VALUE="{
		# set gain to 15dB #
		# speaker mode #
		0x14, 0xffff, 0x73F8, 0x00, 0x00,
		0x16, 0xffff, 0x101B, 0x00, 0x00,
		0x17, 0xffff, 0x1850, 0x00, 0x00,
		0x18, 0xffff, 0xB6BD, 0x00, 0x00,
		0x1B, 0xffff, 0x83CC, 0x00, 0x00,
		0x1C, 0xffff, 0x8B40, 0x00, 0x00,
		0x1D, 0xffff, 0xEE80, 0x00, 0x00,
		0x20, 0xffff, 0x812A, 0x00, 0x00,

		# power on #
		0x12, 0xffff, 0x9D60, 0x00, 0x00,
		0x13, 0xffff, 0x3F04, 0x05, 0x00,

		# clear interrupt flag and open intterupt #
		0x08, 0x0000, 0x0000, 0x00, 0x05,
		0x11, 0xffff, 0x01ED, 0x00, 0x00,
		0x08, 0x0000, 0x0000, 0x00, 0x05}"
	/>

	<SCENCE NAME="AT_POWER_ON_GROUP0" CONTROL_MASK="0x01" VALUE="{
		# close interrupt #
		0x11, 0xffff, 0x0000, 0x00, 0x00,

		# power off #
		0x13, 0xffff, 0x3F01, 0x05, 0x00}"
	/>

	<SCENCE NAME="AT_POWER_ON_GROUP1" CONTROL_MASK="0x01" VALUE="{
		# close interrupt #
		0x11, 0xffff, 0x0000, 0x00, 0x00,

		# power off #
		0x13, 0xffff, 0x3F01, 0x05, 0x00}"
	/>

	<SCENCE NAME="AT_POWER_ON_GROUP2" CONTROL_MASK="0x01" VALUE="{
		# set gain to 15dB #
		# speaker mode #
		0x14, 0xffff, 0x73F8, 0x00, 0x00,
		0x16, 0xffff, 0x101B, 0x00, 0x00,
		0x17, 0xffff, 0x1850, 0x00, 0x00,
		0x18, 0xffff, 0xB6BD, 0x00, 0x00,
		0x1B, 0xffff, 0x83CC, 0x00, 0x00,
		0x1C, 0xffff, 0x8B40, 0x00, 0x00,
		0x1D, 0xffff, 0xEE80, 0x00, 0x00,
		0x20, 0xffff, 0x812A, 0x00, 0x00,

		# power on #
		0x12, 0xffff, 0x9D60, 0x00, 0x00,
		0x13, 0xffff, 0x3F04, 0x05, 0x00,

		# clear interrupt flag and open intterupt #
		0x08, 0x0000, 0x0000, 0x00, 0x05,
		0x11, 0xffff, 0x01ED, 0x00, 0x00,
		0x08, 0x0000, 0x0000, 0x00, 0x05}"
	/>

	<SCENCE NAME="AT_POWER_ON_GROUP3" CONTROL_MASK="0x01" VALUE="{
		# close interrupt #
		0x11, 0xffff, 0x0000, 0x00, 0x00,

		# power off #
		0x13, 0xffff, 0x3F01, 0x05, 0x00}"
	/>

	<SCENCE NAME="AT_POWER_ON_SPK_ALL" CONTROL_MASK="0x01" VALUE="{
		# set gain to 15dB #
		# speaker mode #
		0x14, 0xffff, 0x73F8, 0x00, 0x00,
		0x16, 0xffff, 0x101B, 0x00, 0x00,
		0x17, 0xffff, 0x1850, 0x00, 0x00,
		0x18, 0xffff, 0xB6BD, 0x00, 0x00,
		0x1B, 0xffff, 0x83CC, 0x00, 0x00,
		0x1C, 0xffff, 0x8B40, 0x00, 0x00,
		0x1D, 0xffff, 0xEE80, 0x00, 0x00,
		0x20, 0xffff, 0x812A, 0x00, 0x00,

		# power on #
		0x12, 0xffff, 0x9D60, 0x00, 0x00,
		0x13, 0xffff, 0x3F04, 0x05, 0x00,

		# clear interrupt flag and open intterupt #
		0x08, 0x0000, 0x0000, 0x00, 0x05,
		0x11, 0xffff, 0x01ED, 0x00, 0x00,
		0x08, 0x0000, 0x0000, 0x00, 0x05}"
	/>

	<SCENCE NAME="MMI_POWER_OFF" CONTROL_MASK="0x01" VALUE="{
		# close interrupt #
		0x11, 0xffff, 0x0000, 0x00, 0x00,

		# power off #
		0x13, 0xffff, 0x3F01, 0x05, 0x00}"
	/>

  </PA_STATUS>
</NV_CATEGORY>
